Reply to a comment
Regional
us.api.brault.app— follows the region selector in the top barAuthorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Path Parameters
fileId*string
commentId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/files/string/comments/string/replies" \ -H "Content-Type: application/json" \ -d '{ "text": "string" }'{ "object": "reply", "id": "string", "comment_id": "string", "text": "string", "author": { "id": "string", "name": "string" }, "anonymous_name": "string", "mentions": [ { "id": "string", "name": "string" } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "edited_at": "2019-08-24T14:15:22Z"}